<table name="otwdP">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="otwdP" source="music/otwdP" menu="true" />
    <AddFiles directory="Assets">
        <movie path="music/otwdP"/>
    </AddFiles>
</table>